use tpce
go

dbcc traceoff (652,-1)
go

select 'Time before select', CONVERT(char(30), GETDATE(), 21)
go

select 'count2', count_big(*) from SETTLEMENT
go

select 'Time after select', CONVERT(char(30), GETDATE(), 21)
go

dbcc traceon (652,-1)
go

checkpoint
go
